<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/presupuesto</folder>
    <name>legalizacion_comision_f009</name>
    <version>4</version>
    <label>Legalizacion Comision F009</label>
    <creationDate>2020-07-20T16:02:13.000Z</creationDate>
    <updateDate>2021-09-28T19:45:03.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="legalizacion_comision_f009_jrxml.data" xsi:type="fileResource">
            <folder>/reports/presupuesto/legalizacion_comision_f009_files</folder>
            <name>legalizacion_comision_f009_jrxml</name>
            <version>8</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2023-10-04T13:17:43.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/presupuesto/legalizacion_comision_f009_files</folder>
            <name>LogoEmpresa003.jpg</name>
            <version>0</version>
            <label>LogoEmpresa003.jpg</label>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <referenceUri>/images/logo_entidad_2</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="presup_asig.data" xsi:type="fileResource">
            <folder>/reports/presupuesto/legalizacion_comision_f009_files</folder>
            <name>presup_asig</name>
            <version>3</version>
            <label>presup_asig</label>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2021-09-23T13:36:15.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="regis_deta.data" xsi:type="fileResource">
            <folder>/reports/presupuesto/legalizacion_comision_f009_files</folder>
            <name>regis_deta</name>
            <version>1</version>
            <label>regis_deta</label>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2022-02-04T14:48:03.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/presupuesto/legalizacion_comision_f009_files</folder>
            <name>firmado</name>
            <version>0</version>
            <label>firmado</label>
            <creationDate>2021-09-28T19:43:14.000Z</creationDate>
            <updateDate>2021-09-28T19:43:14.000Z</updateDate>
            <referenceUri>/images/firma_logo/firmado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/presupuesto/legalizacion_comision_f009_files</folder>
            <name>autorizado</name>
            <version>0</version>
            <label>autorizado</label>
            <creationDate>2021-09-28T19:43:40.000Z</creationDate>
            <updateDate>2021-09-28T19:43:40.000Z</updateDate>
            <referenceUri>/images/firma_logo/autorizado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/presupuesto/legalizacion_comision_f009_files</folder>
            <name>wmaprobado</name>
            <version>0</version>
            <label>wmaprobado</label>
            <creationDate>2021-09-28T19:44:32.000Z</creationDate>
            <updateDate>2021-09-28T19:44:32.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmaprobado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/presupuesto/legalizacion_comision_f009_files</folder>
            <name>wmfirmado</name>
            <version>0</version>
            <label>wmfirmado</label>
            <creationDate>2021-09-28T19:45:03.000Z</creationDate>
            <updateDate>2021-09-28T19:45:03.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmfirmado</referenceUri>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
